@charset "UTF-8";
/*==========================================
コンポーネントファイル
===========================================*/
/*
# パンくずリスト
------------------------*/
div .bread {
  font-size: var(--font-size-14);
  position: relative;
  z-index: 100;
  padding: 10px 0;
}
div .bread .breadcrumbs {
  width: 1080px;
  margin: 0 auto;
  gap: 10px 40px;
}
div .bread li {
  position: relative;
}
div .bread li::after {
  content: " | ";
  color: var(--body-font-color);
  position: absolute;
  inset: 0 -20px 0 auto;
  margin: auto 0;
}
div .bread li:last-child::after {
  content: "";
}
div .bread li a {
  color: var(--body-font-color);
}
div .bread li a:hover {
  text-decoration: underline;
}

/*
# 一覧ぺージ用カテゴリ(セレクトボックス)
------------------------*/
.global-select {
  width: 300px;
  margin: 0 0 45px auto;
}
.global-select select {
  padding: 15px 37px 15px 15px;
}

/*
# c-address
------------------------*/
.c-address a {
  font-size: var(--font-size-14);
  border-bottom: 2px solid;
  padding: 0 0 2px 18px;
  background: url(../img/common/map-pin_ic.svg) left bottom 7px/14px no-repeat;
}

/*
# c-contact__list
------------------------*/
.c-contact__list {
  width: -moz-fit-content;
  width: fit-content;
  gap: 10px 20px;
}
.c-contact__list .contact__item--tel .tel__num {
  font-size: var(--font-size-28);
  line-height: 1.5;
}
.c-contact__list .contact__item--tel .tel__num small {
  font-size: var(--font-size-14);
}
.c-contact__list .contact__item--mail .mail__icon {
  width: 35px;
}

/*
# c-intax__text
------------------------*/
.c-intax__text {
  margin-bottom: 50px;
}

/*
# c-menu__post
------------------------*/
.c-menu__post {
  padding: 45px 0;
  margin-bottom: 30px;
}
.c-menu__post:last-child {
  margin-bottom: 0;
}
.c-menu__post .menu__post-title {
  margin-bottom: 20px;
  font-weight: var(--font-weight-medium);
}
.c-menu__post .menu__card-list {
  gap: 50px 20px;
}
.c-menu__post .menu__card {
  width: 530px;
}
.c-menu__post .menu__card-img {
  width: 150px;
  height: 150px;
}
.c-menu__post .menu__card:has(.menu__card-img) {
  display: flex;
  justify-content: space-between;
}
.c-menu__post .menu__card:has(.menu__card-img) .menu__card-content {
  width: 360px;
}
.c-menu__post .menu__card-title {
  font-size: var(--font-size-18);
  line-height: 1.6666666667;
}
.c-menu__post .menu__card-price {
  text-align: right;
  margin-bottom: 10px;
}
.c-menu__post .menu__card-text {
  font-size: var(--font-size-16);
  line-height: 1.7857142857;
}

/*
# c-gallery__list
------------------------*/
.c-gallery__list {
  gap: 30px 19px;
  overflow-y: scroll;
  max-height: 576px;
}
.c-gallery__list .gallery__item {
  width: 246px;
}
.c-gallery__list .gallery__item .gallery__fig-img {
  width: 100%;
  height: 246px;
}
.c-gallery__list .gallery__item .gallery__fig-caption {
  margin-top: 10px;
}
.c-gallery__list .gallery__item:hover .gallery__fig-caption {
  color: var(--primary-color);
  text-decoration: underline;
}

/*==========================================
テーブルレイアウト
===========================================*/
.com-table tr {
  display: flex;
  padding: 20px 0;
}
.com-table tr th {
  padding: 0 10px;
  width: 245px;
  vertical-align: top;
}
.com-table tr td {
  width: calc(100% - 245px);
  padding: 0 20px;
}
.com-table tr td a[href^="mailto:"] {
  text-decoration: underline;
}
.com-table tr td .tel__text {
  display: block;
  line-height: 1.3;
}

/*==========================================
共通ブロック・要素
===========================================*/
.com-content p {
  margin-bottom: 30px;
}

.com-text.align-center {
  text-align: center;
}

#g-map .map {
  height: 500px;
}

/*
# com-button
------------------------*/
.com-button {
  width: 200px;
  min-height: 45px;
  color: var(--color-white);
  font-size: var(--font-size-16);
  background: var(--primary-color);
  font-weight: var(--font-weight-bold);
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid var(--primary-color);
  vertical-align: middle;
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  transition-property: color;
  transition-duration: 0.3s;
}
.com-button:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: var(--color-white);
  transform: scaleX(0);
  transform-origin: 0 50%;
  transition-property: transform;
  transition-duration: 0.3s;
  transition-timing-function: ease-out;
}
.com-button:hover, .com-button:focus, .com-button:active {
  color: var(--primary-color);
  filter: alpha(opacity=100);
  opacity: 1;
}
.com-button:hover:before, .com-button:focus:before, .com-button:active:before {
  transform: scaleX(1);
}

/*
# com-pages__list
------------------------*/
.com-pages__list {
  gap: 30px;
}
.com-pages__list .pages__item {
  width: 340px;
}
.com-pages__list .pages__item-link {
  font-size: var(--font-size-22);
  padding: 40px;
  line-height: 1;
}
.com-pages__list .pages__item-link::before {
  font-weight: var(--font-weight-black);
  right: 4%;
  font-size: var(--font-size-32);
}
.com-pages__list .pages__item-link:hover {
  opacity: 1;
  background: var(--primary-color);
  color: var(--color-white);
  transform: translateY(-10px);
}

/*==========================================
共通タイトル
===========================================*/
.section-title {
  font-size: var(--font-size-48);
  font-family: var(--font-secondary);
  margin-bottom: 45px;
  text-shadow: var(--color-white) 3px 0px, var(--color-white) -3px 0px, var(--color-white) 0px -3px, var(--color-white) 0px 3px, var(--color-white) 3px 3px, var(--color-white) -3px 3px, var(--color-white) 3px -3px, var(--color-white) -3px -3px, var(--color-white) 1px 3px, var(--color-white) -1px 3px, var(--color-white) 1px -3px, var(--color-white) -1px -3px, var(--color-white) 3px 1px, var(--color-white) -3px 1px, var(--color-white) 3px -1px, var(--color-white) -3px -1px;
  line-height: 1.4583333333;
  text-align: center;
}

.headline-title {
  font-size: var(--font-size-24);
  font-weight: var(--font-weight-bold);
  border-left: 5px solid var(--primary-color);
  padding-left: 10px;
  margin-bottom: 10px;
  line-height: 1.375;
}

.title-deco {
  font-size: var(--font-size-32);
  height: 230px;
  width: 653px;
  letter-spacing: 0.1em;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background: url(../img/common/caption-ttl_bg.png) center/100% no-repeat;
}

.title-circle {
  position: relative;
  z-index: 1;
  padding-top: 30px;
  letter-spacing: 0.1em;
}
.title-circle::before {
  position: absolute;
  content: "";
  width: 100px;
  height: 99px;
  inset: 0 auto auto -15px;
  z-index: -1;
  background: url(../img/common/title_circle.png) center/100% no-repeat;
}

/*==========================================
header
===========================================*/
#header {
  padding: 20px 1.5625% 10px;
  z-index: 1000;
  width: 100%;
}
#header .header__logo {
  position: absolute;
  inset: 30px auto auto 1.5625%;
  transition: transform 0.3s ease;
}
#header .header__logo:hover {
  transform: scale(0.965);
}
#header .header__right {
  width: -moz-fit-content;
  width: fit-content;
  margin-left: auto;
  gap: 18px 30px;
}
#header .header__nav-list {
  gap: 15px;
}
#header .header__nav-link {
  font-size: var(--font-size-16);
  /*==========================================
  hover時に中央から外側に向けてのボーダー
  ===========================================*/
  padding-bottom: 3px;
  display: block;
  position: relative;
}
#header .header__nav-link::before, #header .header__nav-link::after {
  content: "";
  width: 0;
  bottom: 0;
  transition: all 0.3s ease;
  border-bottom: 1px solid var(--primary-color);
  position: absolute;
  display: block;
}
#header .header__nav-link::before {
  left: 50%;
}
#header .header__nav-link:after {
  right: 50%;
}
#header .header__nav-link:hover {
  color: var(--primary-color);
}
#header .header__nav-link:hover::before, #header .header__nav-link:hover::after {
  width: 50%;
  border-bottom: 1px solid var(--primary-color);
}
#header .header__nav-link.current {
  color: var(--primary-color);
  border-bottom: 1px solid;
}
#header .header__nav-link.current::before, #header .header__nav-link.current::after {
  border-bottom: none;
}
#header .header__nav-link.current:hover::before, #header .header__nav-link.current:hover::after {
  border-bottom: none;
}
#header .fixed__button {
  width: 176px;
  inset: auto 0 20px auto;
  z-index: 100;
}
#header .fixed__button #switch {
  position: absolute;
  width: 18px;
  height: 18px;
  inset: -13px 13px auto auto;
}
#header .fixed__button:has(#switch:checked) {
  display: none;
  visibility: hidden;
}
#header .fixed__button .fixed__button-close {
  position: absolute;
  inset: -17px 16px auto auto;
  z-index: 102;
  font-size: var(--font-size-19);
}
#header .fixed__button .fixed__button-close:hover {
  cursor: pointer;
}

/*==========================================
mv
===========================================*/
.top-mv {
  height: 924px;
  background: url(../img/top/mv/mv_bg.jpg) center/cover no-repeat;
}
.top-mv .mv__catch {
  inset: auto 0 27.5974%;
}

.catch__text {
  width: 1280px;
  margin: 0 auto;
  background: rgba(var(--color-white-rgb), 0.4);
  padding: 45px 0 25px;
  text-align: center;
}
.catch__text .catch__access {
  position: absolute;
  inset: -38px 0 auto;
  width: 290px;
  margin: 0 auto;
  font-size: var(--font-size-32);
  padding-bottom: 3px;
  box-shadow: 5px 9px var(--primary-color-dark);
}
.catch__text .catch__access em {
  font-size: var(--font-size-56);
  line-height: 1;
}
.catch__text .catch__title {
  font-size: 8.1rem;
  line-height: 1.4;
  letter-spacing: -0.05em;
}
.catch__text .catch__title small {
  font-size: var(--font-size-38);
  letter-spacing: 0;
}

/*==========================================
footer
===========================================*/
#footer {
  padding: 80px 0 95px;
}
#footer .footer__left {
  width: 245px;
  gap: 35px 30px;
}
#footer .footer__right {
  width: 720px;
}
#footer .footer__nav {
  margin-bottom: 50px;
}
#footer .footer__nav-list {
  gap: 25px 19px;
}
#footer .footer__nav-link {
  font-size: var(--font-size-16);
  line-height: 1.5;
}
#footer .footer__nav-link:hover {
  text-decoration: underline;
}
#footer .c-contact__list {
  width: 100%;
  padding: 25px 0;
  background: var(--color-white);
  justify-content: center;
  gap: 10px 30px;
}
#footer .c-contact__list .contact__item--tel .tel__num {
  font-size: var(--font-size-36);
}
#footer .c-contact__list .contact__item--tel .tel__num small {
  font-size: var(--font-size-14);
}

#copyright {
  word-break: normal;
  text-align: center;
  margin-top: 45px;
}
#copyright small {
  font-size: var(--font-size-12);
}

/*==========================================
sv
===========================================*/
.lower-sv {
  height: 550px;
}
.lower-sv .sv__title {
  inset: auto 0 17.2727%;
  font-size: 6.4rem;
  padding: 65px 0;
}

#secret-sv {
  background: url(../../img/sv/sv_secret-bg.jpg) center/cover no-repeat;
}

#menu-sv {
  background: url(../../img/sv/sv_menu-bg.jpg) center/cover no-repeat;
}

#scene-sv {
  background: url(../../img/sv/sv_scene-bg.jpg) center/cover no-repeat;
}

#info-sv {
  background: url(../../img/sv/sv_info-bg.jpg) center/cover no-repeat;
}

#news-sv {
  background: url(../../img/sv/sv_news-bg.jpg) center/cover no-repeat;
}

#contact-sv {
  background: url(../../img/sv/sv_contact-bg.jpg) center/cover no-repeat;
}

#complete-sv {
  background: url(../../img/sv/sv_complete-bg.jpg) center/cover no-repeat;
}

#privacy-sv {
  background: url(../../img/sv/sv_privacy-bg.jpg) center/cover no-repeat;
}

#site-sv {
  background: url(../../img/sv/sv_site-bg.jpg) center/cover no-repeat;
}

#e404-sv {
  background: url(../../img/sv/sv_e404-bg.jpg) center/cover no-repeat;
}

/*==========================================
top
===========================================*/
/*
# top-greeting
------------------------*/
.top-greeting {
  padding: 75px 0 0;
}
.top-greeting .greeting__title {
  margin-bottom: 240px;
  text-align: left;
}
.top-greeting .gallery__part {
  width: clamp(1080px, 66.6666%, 1280px);
  margin: 0 auto 80px;
}
.top-greeting .gallery__list {
  gap: 0.9765625%;
}
.top-greeting .gallery__item {
  width: 19.21875%;
  height: 246px;
}
.top-greeting .gallery__item-link {
  width: 100%;
  height: 100%;
}
.top-greeting .gallery__item:nth-child(odd) {
  margin-top: 37px;
}
.top-greeting .gallery__button {
  margin: 30px auto 0;
}
.top-greeting .greeting__part {
  position: relative;
  padding: 175px 0 320px;
  z-index: 1;
}
.top-greeting .greeting__img--top {
  position: absolute;
  inset: 0 0 auto auto;
  width: 52.08333%;
  z-index: -1;
}
.top-greeting .greeting__text {
  width: 605px;
  margin-left: auto;
}
.top-greeting .greeting__img--tsubo {
  width: 36.1979%;
  position: absolute;
  inset: auto auto 100px 14%;
  z-index: -1;
}
.top-greeting .greeting__img--bottom {
  width: 62.5%;
  position: absolute;
  inset: auto auto -150px 0;
  z-index: -2;
}

/*
# top-menu__list
------------------------*/
.top-menu__list {
  padding: 150px 0 60px;
  gap: 40px;
}
.top-menu__list .menu__item {
  width: 520px;
  transform: translateY(105px);
  position: relative;
  z-index: 5;
}
.top-menu__list .menu__item-link {
  height: 320px;
  z-index: 1;
  overflow: hidden;
}
.top-menu__list .menu__item-link::before {
  position: absolute;
  content: "";
  z-index: -1;
  width: 100%;
  height: 100%;
  inset: 0;
}
.top-menu__list .menu__item-link:hover {
  opacity: 1;
  border-color: var(--primary-color);
  transform: scale(0.98);
  text-shadow: 0 0 2px rgba(var(--primary-color-dark-rgb), 0.5);
}
.top-menu__list .menu__item-link:hover .menu__item-text {
  background: rgba(var(--color-white-rgb), 0.65);
}
.top-menu__list .menu__item-text {
  background: rgba(var(--color-white-rgb), 0.4);
  font-size: var(--font-size-40);
  height: 180px;
  text-align: center;
  line-height: 1.25;
  transition: all 0.3s;
}
.top-menu__list .menu__item-text::before {
  inset: auto 0 -20px;
  margin: 0 auto;
  color: var(--color-white);
  text-shadow: none;
}
.top-menu__list .menu__item--lunch .menu__item-link::before {
  background: url(../img/top/top_menu-list-img01.png) center/cover no-repeat;
}
.top-menu__list .menu__item--dinner .menu__item-link::before {
  background: url(../img/top/top_menu-list-img02.png) center/cover no-repeat;
}

/*
# top-feature
------------------------*/
.top-feature {
  padding: 160px 0 70px;
  background: url(../img/common/com_bg-deco-top.png) right top 45px/10.8854% no-repeat, url(../img/top/top_feature-bg-deco-left.png) left bottom 129px/8.0729% no-repeat, url(../img/common/body_bg.jpg) bottom center/100% 240px repeat-x, url(../img/common/com_ptrn_bg.jpg);
}
.top-feature .feature__headline {
  width: 1000px;
  margin-bottom: 90px;
}
.top-feature .feature__headline::before {
  position: absolute;
  content: "";
  width: 255px;
  height: 417px;
  inset: auto auto -105px 0;
  background: url(../img/top/top_feature-deco.png) center/100% no-repeat;
}
.top-feature .feature__title {
  font-size: var(--font-size-48);
  position: absolute;
  inset: auto -130px -85px auto;
}
.top-feature .feature__lead-text {
  width: 1080px;
  margin: 0 auto 45px;
}
.top-feature .feature__lead-text span {
  width: 640px;
  margin-left: auto;
}
.top-feature .feature__card {
  width: 1080px;
  margin: 0 auto 35px;
  position: relative;
}
.top-feature .feature__card:last-child {
  margin-bottom: 0;
}
.top-feature .feature__card-img {
  position: absolute;
  top: 0;
}
.top-feature .feature__card-img::before {
  position: absolute;
  content: "";
  width: 291px;
  height: 113px;
  background: url(../img/top/top_feature-img-deco.png) center/100% no-repeat;
  top: -30px;
}
.top-feature .feature__card-title {
  font-size: var(--font-size-30);
  line-height: 1.3333333333;
  margin-bottom: 25px;
}
.top-feature .feature__card-content {
  width: 540px;
  min-height: 320px;
  padding-top: 25px;
}
.top-feature .feature__card:nth-of-type(even) .feature__card-img {
  left: 0;
}
.top-feature .feature__card:nth-of-type(even) .feature__card-img::before {
  left: -100px;
}
.top-feature .feature__card:nth-of-type(even) .feature__card-content {
  margin-left: auto;
}
.top-feature .feature__card:nth-of-type(odd) .feature__card-img {
  right: 0;
}
.top-feature .feature__card:nth-of-type(odd) .feature__card-img::before {
  right: -100px;
}
.top-feature .feature__card:nth-of-type(odd) .feature__card-content {
  padding-left: 20px;
}

/*
# top-mood
------------------------*/
.top-mood {
  padding: 35px 0 100px;
  background: url(../img/top/top_feature-bg-deco-bl.png) left bottom/32.1875% no-repeat;
}
.top-mood .mood__inbox {
  position: relative;
}
.top-mood .mood__title {
  font-size: var(--font-size-40);
}
.top-mood .mood__list {
  width: 760px;
  gap: 11px;
}
.top-mood .mood__item {
  width: 246px;
  height: 246px;
}
.top-mood .mood__button {
  position: absolute;
  inset: auto auto 0 0;
}

/*
# lower-pages
------------------------*/
.lower-pages {
  background: url(../img/top/top_btn-bg.jpg) center/cover no-repeat;
  padding: 100px 0;
}

/*
# top-news
------------------------*/
.top-news {
  padding: 85px 0 80px;
  background: url(../img/common/com_bg-deco-btm.png) bottom center/100% no-repeat;
}
.top-news .news__inbox {
  position: relative;
  width: 900px;
}
.top-news .news__title {
  text-align: left;
}
.top-news .news__post {
  margin-bottom: 20px;
}
.top-news .news__post:last-child {
  margin-bottom: 0;
}
.top-news .news__post-link {
  padding: 20px 60px 20px 30px;
  row-gap: 5px;
}
.top-news .news__post-link::before {
  font-size: var(--font-size-23);
  right: 3%;
  color: var(--primary-color);
}
.top-news .news__post-link:hover {
  transform: scale(0.99);
  box-shadow: 0 0 2px rgba(var(--primary-color-dark-rgb), 0.5);
}
.top-news .news__post-link:hover .news__post-title {
  text-decoration: underline;
}
.top-news .news__post:last-child {
  margin-bottom: 0;
}
.top-news .news__post-date {
  font-size: var(--font-size-16);
  width: 102px;
}
.top-news .news__post-date::after {
  position: absolute;
  content: "";
  width: 2px;
  height: 15px;
  background: var(--body-font-color);
  inset: 0 0 0 auto;
  margin: auto 0;
}
.top-news .news__post-tags {
  width: calc(100% - 110px);
  gap: 7px;
}
.top-news .news__post-tags .news__post-tag {
  font-size: var(--font-size-16);
}
.top-news .news__post-title {
  font-size: var(--font-size-18);
}
.top-news .news__button {
  position: absolute;
  inset: 20px 0 auto auto;
}

/*==========================================
secret
===========================================*/
/*
# secret-taste
------------------------*/
.secret-taste .taste__headline {
  width: 1000px;
  margin: 0 auto 140px;
  height: 450px;
  background: url(../img/secret/about_secret-img.jpg) center/100% no-repeat;
}
.secret-taste .taste__title {
  position: absolute;
  inset: auto auto -90px -40px;
  line-height: 0.75;
}
.secret-taste .taste__img {
  position: absolute;
  inset: auto -125px -105px auto;
}
.secret-taste .taste__text {
  margin-bottom: 40px;
}
.secret-taste .taste__list {
  padding: 40px 7%;
}
.secret-taste .taste__item {
  width: 530px;
  font-size: var(--font-size-18);
  padding-left: 25px;
  margin-bottom: 10px;
}
.secret-taste .taste__item:last-child {
  margin-bottom: 0;
}
.secret-taste .taste__item::before {
  left: 0;
  font-weight: var(--font-weight-black);
  color: var(--primary-color);
}

/*
# secret-review
------------------------*/
.secret-review {
  padding: 80px 0 100px;
}
.secret-review .review__list {
  gap: 40px 30px;
}
.secret-review .review__item {
  width: 340px;
  padding: 30px;
}
.secret-review .review__item::after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 19px 24.5px 0px 24.5px;
  border-color: var(--color-white) transparent transparent transparent;
  inset: auto 0 -19px;
  margin: 0 auto;
}
.secret-review .review__item:has(.review__title) {
  width: 375px;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.secret-review .review__item--top {
  width: 675px;
  padding: 40px 35px;
}
.secret-review .review__item--top::before {
  position: absolute;
  content: "";
  width: 200px;
  height: 195px;
  inset: auto 0 0 auto;
  background: url(../img/secret/about_review-deco.png) center/100% no-repeat;
}
.secret-review .review__item--top::after {
  border: none;
}
.secret-review .review__item--top .review__item-headline {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
}
.secret-review .review__item--top .review__item-stars {
  font-size: var(--font-size-32);
}
.secret-review .review__item--top .review__item-score {
  font-size: var(--font-size-56);
}
.secret-review .review__item-catch {
  font-size: var(--font-size-24);
}
.secret-review .review__item-headtext {
  font-size: var(--font-size-18);
}
.secret-review .review__item-headline {
  gap: 0 30px;
  border-bottom: 1px solid var(--color-gray);
  padding-bottom: 5px;
  margin-bottom: 10px;
}
.secret-review .review__item-stars {
  width: -moz-fit-content;
  width: fit-content;
}
.secret-review .review__item-text {
  font-size: var(--font-size-16);
}
.secret-review .review__item-score {
  line-height: 0.85;
  text-shadow: var(--color-white) 3px 0px, var(--color-white) -3px 0px, var(--color-white) 0px -3px, var(--color-white) 0px 3px, var(--color-white) 3px 3px, var(--color-white) -3px 3px, var(--color-white) 3px -3px, var(--color-white) -3px -3px, var(--color-white) 1px 3px, var(--color-white) -1px 3px, var(--color-white) 1px -3px, var(--color-white) -1px -3px, var(--color-white) 3px 1px, var(--color-white) -3px 1px, var(--color-white) 3px -1px, var(--color-white) -3px -1px, rgba(var(--body-font-color-rgb), 0.5) 0 4px 7px;
  font-size: var(--font-size-40);
}

/*
# secret-point
------------------------*/
.secret-point {
  padding: 20px 0 80px;
}
.secret-point .point__headline {
  text-align: left;
  padding: 20px 0 185px;
  margin-bottom: 50px;
  background: url(../img/secret/about_point-deco.png) right bottom no-repeat;
}
.secret-point .point__title {
  text-align: left;
  margin-bottom: 40px;
}
.secret-point .point__type {
  margin-bottom: 40px;
  padding: 40px 0 50px;
}
.secret-point .point__type:last-child {
  margin-bottom: 0;
}
.secret-point .point__type-title {
  font-size: var(--font-size-40);
  padding: 10px 10px 10px 40px;
  border-bottom: 1px solid var(--color-gray);
  margin-bottom: 20px;
}
.secret-point .point__type-title::before {
  width: 54px;
  height: 55px;
  inset: 0 auto 0 0;
  margin: auto 0;
}
.secret-point .point__type-illust {
  text-align: center;
  margin-bottom: 30px;
}
.secret-point .point__type-part {
  margin-bottom: 40px;
}
.secret-point .point__type-part:last-child {
  margin-bottom: 0;
}
.secret-point .point__type .point__part-text {
  margin-bottom: 20px;
}
.secret-point .point__type .point__part-list {
  width: 770px;
  padding: 10px 15px;
}
.secret-point .point__type .point__part-img {
  width: 280px;
  height: 280px;
}
.secret-point .point__type .point__part-item {
  padding: 15px;
  border-bottom: 1px solid var(--color-gray);
}
.secret-point .point__type .point__part-item:last-child {
  border-bottom: none;
}
.secret-point .point__type .point__part-item .part__item-title {
  font-size: var(--font-size-18);
  margin-bottom: 5px;
}
.secret-point .point__type .point__part-item .part__item-text {
  font-size: var(--font-size-16);
}

/*==========================================
menu
===========================================*/
/*
# menu__page-nav
------------------------*/
.menu__page-nav {
  background: url(../img/menu/menu_btn-bg.jpg) center/cover no-repeat;
}
.menu__page-nav .pages__item:not(:last-child) .pages__item-link {
  padding: 40px 25px;
}
.menu__page-nav .pages__item:not(:last-child) .pages__item-link::before {
  transform: rotate(90deg);
}
.menu__page-nav .pages__item:last-child {
  width: 900px;
}
.menu__page-nav .pages__item:last-child .pages__item-link {
  padding: 0;
  background-image: url(../img/menu/menu_bnr-img.jpg);
  background-position: 100% 50%;
  background-repeat: no-repeat;
}
.menu__page-nav .pages__item:last-child .pages__item-link:hover {
  background-color: var(--color-white);
  transform: scale(0.98);
}
.menu__page-nav .pages__item:last-child .shop__button {
  width: 390px;
  text-align: center;
  padding: 5px 0 0;
}

#menu-page .section-title {
  margin-bottom: 20px;
}

/*
# menu-dinner
------------------------*/
.menu-dinner .c-intax__text {
  color: var(--color-white);
}
.menu-dinner .c-menu__post {
  position: relative;
  z-index: 2;
}

/*
# menu-course
------------------------*/
.menu-course {
  padding: 50px 0 80px;
}
.menu-course .menu__card-list {
  gap: 30px 40px;
}
.menu-course .menu__card {
  width: 520px;
  display: block;
}
.menu-course .menu__card-link {
  padding: 30px;
}
.menu-course .menu__card-link::before {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0px 0px 20px 20px;
  border-color: transparent transparent var(--primary-color) transparent;
  inset: auto 0 0 auto;
  z-index: 1;
  opacity: 0;
}
.menu-course .menu__card-link:hover {
  transform: scale(0.99);
  box-shadow: 0 0 2px rgba(var(--primary-color-dark-rgb), 0.5);
}
.menu-course .menu__card-link:hover::before {
  opacity: 1;
}
.menu-course .menu__card-link:has(.menu__card-img) {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.menu-course .menu__card-link:has(.menu__card-img) .menu__card-content {
  width: 260px;
}
.menu-course .menu__card-text {
  margin-top: 10px;
}
.menu-course .menu__card-img {
  width: 190px;
  height: 190px;
}

/*
# course__single
------------------------*/
.course__single .course__post {
  padding: 40px 0;
}
.course__single .course__post-headline {
  margin-bottom: 10px;
}
.course__single .course__post-img {
  width: 320px;
  height: 320px;
}
.course__single .course__post-price {
  text-align: right;
  font-size: var(--font-size-24);
}
.course__single .course__post-content {
  width: 740px;
}
.course__single .course__post-table th {
  width: 135px;
}
.course__single .course__post-table td {
  width: calc(100% - 135px);
}

/*==========================================
scene
===========================================*/
.scene__section .scene__post {
  margin-bottom: 40px;
  padding: 40px 0;
}
.scene__section .scene__post:last-child {
  margin-bottom: 0;
}
.scene__section .scene__post-img {
  width: 400px;
  height: 400px;
}
.scene__section .scene__post-content {
  width: 650px;
}
.scene__section .scene__post-text {
  padding-left: 15px;
}
.scene__section .scene__post .scene__check {
  width: 900px;
  margin: 100px auto 0;
  padding: 100px 50px 50px;
}
.scene__section .scene__post .scene__check::before {
  position: absolute;
  content: "";
  width: 140px;
  height: 158px;
  inset: -78px auto auto 75px;
  background: url(../img/scene/scene_content-img.png) center/100% no-repeat;
}
.scene__section .scene__post .scene__check-label {
  width: 580px;
  font-size: var(--font-size-32);
  inset: -28px 75px auto auto;
  text-align: center;
  text-shadow: var(--color-white) 2px 0px, var(--color-white) -2px 0px, var(--color-white) 0px -2px, var(--color-white) 0px 2px, var(--color-white) 2px 2px, var(--color-white) -2px 2px, var(--color-white) 2px -2px, var(--color-white) -2px -2px, var(--color-white) 1px 2px, var(--color-white) -1px 2px, var(--color-white) 1px -2px, var(--color-white) -1px -2px, var(--color-white) 2px 1px, var(--color-white) -2px 1px, var(--color-white) 2px -1px, var(--color-white) -2px -1px;
}
.scene__section .scene__post .scene__check-label::after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 35px 0px 35px;
  border-color: var(--primary-color) transparent transparent transparent;
  inset: auto 0 -20px;
  margin: 0 auto;
}
.scene__section .scene__post .scene__check-content {
  width: 520px;
}
.scene__section .scene__post .scene__check-title {
  font-size: var(--font-size-20);
  margin-bottom: 10px;
}
.scene__section .scene__post .scene__check-text {
  font-size: var(--font-size-16);
}
.scene__section .scene__post .scene__check-img {
  width: 250px;
  height: 250px;
}

/*
# info
------------------------*/
/*
# info-map
------------------------*/
.info-map .map__list {
  gap: 14px;
}
.info-map .interior__section {
  margin-top: 80px;
}
.info-map .interior__section .interior__title {
  font-size: var(--font-size-40);
  margin-bottom: 15px;
}

/*
# interior-single
------------------------*/
.interior-single .interior__img {
  width: 540px;
  height: 540px;
}
.interior-single .interior__content {
  width: 505px;
}

/*
# info__section
------------------------*/
.info__section .info__table {
  padding: 40px 0;
  margin-bottom: 50px;
}
.info__section .map__title {
  font-size: var(--font-size-40);
  margin-bottom: 30px;
  padding-left: 100px;
}
.info__section .c-map {
  position: relative;
  z-index: 3;
}

/*
# info-gallery
------------------------*/
.info-gallery {
  padding: 50px 0 80px;
}

/*==========================================
news
===========================================*/
.column__wrap .column__list .column__post a {
  padding: 45px 0;
}
.column__wrap .column__list .column__post-meta time {
  width: 95px;
}
.column__wrap .column__list .column__post-meta time,
.column__wrap .column__list .column__post-meta .category-label {
  font-size: var(--font-size-14);
}
.column__wrap .column__list .column__post-meta .category-label {
  width: calc(100% - 115px);
  gap: 5px;
}
.column__wrap .column__list .column__post-meta .category-label li {
  padding: 2px 10px;
}
.column__wrap .column__list .column__post-title {
  font-size: var(--font-size-23);
  margin: 10px 0;
}
.column__wrap .column__list .more-btn {
  width: 125px;
  font-size: var(--font-size-14);
  margin: inherit;
  margin-left: auto;
  font-weight: bold;
  background: var(--primary-color);
  border: 1px solid var(--primary-color);
  box-sizing: border-box;
  padding: 5px 0;
  display: block;
  color: var(--color-white);
  transition: all 0.3s;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) a {
  /*==========================================
  Flexbox
  ===========================================*/
  display: flex;
  width: 100%;
  justify-content: space-between;
  box-sizing: border-box;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) .column__post-thumb {
  width: 210px;
  height: 200px;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) .column__post-thumb .img-eff {
  width: 100%;
  height: 100%;
  transition-duration: 0.3s;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) .column__post-meta {
  width: 820px;
}

/*----------------------------------
  詳細ページのカテゴリー表示(タイトル下部)
  ----------------------------------*/
.single__post-meta {
  margin-bottom: 20px;
}
.single__post-meta time {
  font-size: var(--font-size-14);
  width: 95px;
  padding: 3px 0;
}
.single__post-meta .category-label {
  width: calc(100% - 95px);
  font-size: var(--font-size-14);
  gap: 5px;
  margin-left: 10px;
}
.single__post-meta .category-label li a {
  padding: 3px 10px;
}

/*==========================================
  contact
  ===========================================*/
#contact .contact__form {
  width: 980px;
  margin: 0 auto 55px;
}
#contact .contact__form-item .contact__form-label .required {
  margin-left: 10px;
}
#contact .contact__form-item .contact__form-input {
  padding: 15px 0;
}
#contact .contact__form-item .contact__form-input .contact__form-list {
  gap: 15px;
}
#contact .contact__form-item.contact__form-privacy .contact__form-label {
  text-align: center;
}
#contact .contact__form-value {
  padding: 20px 15px;
}
#contact .contact__form-select {
  width: 200px;
}
#contact .contact__form-select::after {
  inset: 0 16px 0 auto;
  width: 8px;
  height: 8px;
}
#contact .contact__form-select select {
  padding: 15px 30px 15px 10px;
}
#contact .contact__form #pc01,
#contact .contact__form #pc02 {
  width: 150px;
}
#contact .contact__form #address {
  margin-top: 15px;
}
#contact .contact__form #date1,
#contact .contact__form #date2,
#contact .contact__form #date3 {
  width: 300px;
}
#contact .contact__form textarea {
  height: 260px;
}
#contact .contact__form .upload-item-wrap .thumb {
  width: 200px;
  margin-right: 25px;
}
#contact .contact__form .upload-item-wrap .ancion-btn-wrap {
  width: 130px;
}
#contact .contact__form .upload-item-wrap .ancion-btn-wrap .ancion-btn,
#contact .contact__form .upload-item-wrap .ancion-btn-wrap .upload-button {
  font-size: var(--font-size-13);
}
#contact input[type=button],
#contact input[type=submit],
#contact .contact__submits-wrap button {
  height: 75px;
}
#contact .contact__submits-wrap {
  gap: 35px;
}
#contact .contact__submits-wrap .contact__submits-check {
  width: 304px;
}
#contact .contact__submits-wrap .contact__submits-back {
  width: 270px;
}
#contact .contact__submits-wrap .contact__submits-send {
  width: 240px;
}

/*==========================================
  privacy
  ===========================================*/
#privacy .privacy__content {
  margin-bottom: 70px;
}
#privacy .privacy__content:last-child {
  margin-bottom: 0;
}

/*==========================================
  site
  ===========================================*/
#site-map .sitemap__item-link {
  padding: 2% 0 2% 3%;
}

/*==========================================
  プライバシーポリシー(LPフレーム時)
  ===========================================*/